module.exports = {
  root: true,
  extends: ['@react-native', 'eslint:recommended'],
  rules: {
    'no-unused-vars': ['warn', {vars: 'all', args: 'after-used', ignoreRestSiblings: false}],
    '@typescript-eslint/no-unused-vars': ['warn'],
    'max-len': ['error', {code: 100, tabWidth: 2}],
    'no-use-before-define': ['error', {functions: true, classes: true, variables: true}],
  },
};
